package emu.grasscutter.net.packet;

public class PacketOpcodes {
    // Empty
    public static final int NONE = 0;

    // Opcodes
    public static final int SetUpAvatarTeamRsp = 306;
    public static final int SceneInitFinishReq = 377;
    public static final int EnterSceneDoneRsp = 793;
    public static final int ChangeAvatarRsp = 2046;
    public static final int HostPlayerNotify = 2109;
    public static final int PlayerLoginReq = 2422;
    public static final int SceneForceUnlockNotify = 2583;
    public static final int ChangeAvatarReq = 3470;
    public static final int PlayerEnterSceneNotify = 3595;
    public static final int PostEnterSceneReq = 3633;
    public static final int PlayerGameTimeNotify = 4423;
    public static final int EnterSceneDoneReq = 4561;
    public static final int DoSetPlayerBornDataNotify = 5351;
    public static final int PingReq = 5983;
    public static final int GetPlayerTokenReq = 6013;
    public static final int SceneEntityAppearNotify = 6263;
    public static final int PlayerStoreNotify = 7845;
    public static final int EnterSceneReadyRsp = 7914;
    public static final int PlayerDataNotify = 7961;
    public static final int EnterScenePeerNotify = 9626;
    public static final int EnterSceneReadyReq = 20524;
    public static final int SetUpAvatarTeamReq = 22244;
    public static final int PingRsp = 22595;
    public static final int AvatarTeamAllDataNotify = 22603;
    public static final int PostEnterSceneRsp = 22743;
    public static final int SceneDataNotify = 23046;
    public static final int AvatarDataNotify = 23378;
    public static final int GetPlayerTokenRsp = 24174;
    public static final int SceneInitFinishRsp = 24671;
    public static final int SetPlayerBornDataReq = 25726;
    public static final int PlayerForceExitReq = 26372;
    public static final int SetPlayerBornDataRsp = 26454;
    public static final int OpenStateChangeNotify = 26658;
    public static final int PlayerEnterSceneInfoNotify = 26700;
    public static final int SceneForceLockNotify = 27356;
    public static final int PlayerLoginRsp = 27771;
    public static final int ServerTimeNotify = 28606;
    public static final int AvatarTeamUpdateNotify = 28759;
    public static final int OpenStateUpdateNotify = 29093;
    public static final int SceneTeamUpdateNotify = 29107;
    public static final int SceneEntityDisappearNotify = 29127;
    public static final int PlayerPropNotify = 50001;
    public static final int GetPlayerSocialDetailReq = 50002;
    public static final int GetPlayerSocialDetailRsp = 50003;
    public static final int GetShopReq = 50004;
    public static final int GetShopRsp = 50005;
    public static final int PlayerSetPauseReq = 50006;
    public static final int PlayerSetPauseRsp = 50007;
    public static final int PathfindingEnterSceneReq = 50008;
    public static final int ToTheMoonEnterSceneReq = 50009;
    public static final int ClientAbilityInitFinishNotify = 50010;
    public static final int GetScenePointReq = 50011;
    public static final int GetScenePointRsp = 50012;
    public static final int GetSceneAreaReq = 50013;
    public static final int GetSceneAreaRsp = 50014;
    public static final int PlayerWorldSceneInfoListNotify = 50015;
    public static final int ScenePlayerInfoNotify = 50016;
    public static final int ClientAbilityChangeNotify = 50017;
    public static final int StoreWeightLimitNotify = 50018;
    public static final int UnionCmdNotify = 50019;
    public static final int GetPlayerFriendListReq = 50020;
    public static final int GetRecentMpPlayerListReq = 50021;
    public static final int GetPlayerFriendListRsp = 50022;
    public static final int PrivateChatReq = 50023;
    public static final int SceneTransToPointReq = 50024;
    public static final int SceneTransToPointRsp = 50025;
    public static final int MarkMapReq = 50026;
    public static final int SetPlayerSignatureReq = 50027;
    public static final int SetPlayerSignatureRsp = 50028;
    public static final int SetPlayerNameReq = 50029;
    public static final int SetPlayerNameRsp = 50030;
    public static final int GetAllUnlockNameCardReq = 50031;
    public static final int GetAllUnlockNameCardRsp = 50032;
    public static final int PersonalSceneJumpRsp = 50033;
    public static final int DungeonSettleNotify = 50034;
    public static final int GetAuthkeyRsp = 50035;
    public static final int MonsterAlertChangeNotify = 50036;
    public static final int SetNameCardReq = 50037;
    public static final int SetNameCardRsp = 50038;
    public static final int GetProfilePictureDataReq = 50039;
    public static final int GetProfilePictureDataRsp = 50040;
    public static final int SetPlayerHeadImageReq = 50041;
    public static final int SetPlayerHeadImageRsp = 50042;
    public static final int FinishedParentQuestNotify = 50043;
    public static final int QuestUpdateQuestVarReq = 50044;
    public static final int QuestDestroyNpcReq = 50045;
    public static final int QuestUpdateQuestVarRsp = 50046;
    public static final int QuestGlobalVarNotify = 50047;
    public static final int AddQuestContentProgressReq = 50048;
    public static final int QuestTransmitReq = 50049;
    public static final int AddQuestContentProgressRsp = 50050;
    public static final int QuestProgressUpdateNotify = 50051;
    public static final int QuestTransmitRsp = 50052;
    public static final int QuestListUpdateNotify = 50053;
    public static final int QuestDestroyNpcRsp = 50054;
    public static final int QuestUpdateQuestVarNotify = 50055;
    public static final int QuestListNotify = 50056;
    public static final int FinishedParentQuestUpdateNotify = 50057;
    public static final int QuestDestroyEntityReq = 50058;
    public static final int QuestDestroyEntityRsp = 50059;
    public static final int PrivateChatNotify = 50060;
    public static final int PullPrivateChatReq = 50061;
    public static final int PullPrivateChatRsp = 50062;
    public static final int PullRecentChatReq = 50063;
    public static final int PullRecentChatRsp = 50064;
    public static final int WindSeedType1Notify = 50065;
    public static final int SceneTimeNotify = 50066;
    public static final int AvatarPropNotify = 50067;
    public static final int PlayerTimeNotify = 50068;
    public static final int SkipPlayerGameTimeReq = 50069;
    public static final int SkipPlayerGameTimeRsp = 50070;
    public static final int ChangeGameTimeReq = 50071;
    public static final int ChangeGameTimeRsp = 50072;
    public static final int CombatInvocationsNotify = 50073;
    public static final int AvatarLifeStateChangeNotify = 50074;
    public static final int LifeStateChangeNotify = 50075;
    public static final int EntityFightPropUpdateNotify = 50076;
    public static final int WorldPlayerDieNotify = 50077;
    public static final int AvatarDieAnimationEndReq = 50078;
    public static final int AvatarDieAnimationEndRsp = 50079;
    public static final int AbilityInvocationsNotify = 50080;
    public static final int AvatarSatiationDataNotify = 50081;
    public static final int QueryPathReq = 50082;
    public static final int QueryPathRsp = 50083;
    public static final int UseItemReq = 50084;
    public static final int UseItemRsp = 50085;
    public static final int GadgetInteractReq = 50086;
    public static final int GadgetInteractRsp = 50087;
    public static final int EvtAvatarLockChairReq = 50088;
    public static final int EvtAvatarLockChairRsp = 50089;
    public static final int EvtAvatarStandUpNotify = 50090;
    public static final int MarkMapRsp = 50091;
    public static final int EvtAiSyncCombatThreatInfoNotify = 50092;
    public static final int SetEntityClientDataNotify = 50093;
    public static final int HomeAvatarTalkReq = 50094;
    public static final int NpcTalkReq = 50095;
    public static final int NpcTalkRsp = 50096;
    public static final int WearEquipReq = 50097;
    public static final int WearEquipRsp = 50098;
    public static final int AvatarEquipChangeNotify = 50099;
    public static final int AvatarWearFlycloakReq = 50100;
    public static final int AvatarWearFlycloakRsp = 50101;
    public static final int AvatarFlycloakChangeNotify = 50102;
    public static final int AvatarChangeCostumeReq = 50103;
    public static final int AvatarChangeCostumeRsp = 50104;
    public static final int AvatarChangeCostumeNotify = 50105;
    public static final int EvtDoSkillSuccNotify = 50106;
    public static final int StoreItemChangeNotify = 50107;
    public static final int StoreItemDelNotify = 50108;
    public static final int SetEquipLockStateReq = 50109;
    public static final int SetEquipLockStateRsp = 50110;
    public static final int UpdatePlayerShowAvatarListReq = 50111;
    public static final int UpdatePlayerShowAvatarListRsp = 50112;
    public static final int UpdatePlayerShowNameCardListReq = 50113;
    public static final int UpdatePlayerShowNameCardListRsp = 50114;
    public static final int WorldPlayerReviveReq = 50115;
    public static final int EntityFightPropChangeReasonNotify = 50116;
    public static final int PlayerPropChangeNotify = 50117;
    public static final int PlayerPropChangeReasonNotify = 50118;
    public static final int AvatarFightPropUpdateNotify = 50119;
    public static final int AvatarFightPropNotify = 50120;
    public static final int SetPlayerBirthdayReq = 50121;
    public static final int SetPlayerBirthdayRsp = 50122;
    public static final int AvatarAddNotify = 50123;
    public static final int ItemAddHintNotify = 50124;
    public static final int ItemGivingReq = 50125;
    public static final int ItemGivingRsp = 50126;
    public static final int DropHintNotify = 50127;
    public static final int ScenePointUnlockNotify = 50128;
    public static final int TakeoffEquipReq = 50129;
    public static final int TakeoffEquipRsp = 50130;
    public static final int GetGachaInfoReq = 50131;
    public static final int GetGachaInfoRsp = 50132;
    public static final int DoGachaReq = 50133;
    public static final int DoGachaRsp = 50134;
    public static final int GachaWishReq = 50135;
    public static final int GachaWishRsp = 50136;
    public static final int DungeonEntryInfoReq = 50137;
    public static final int DungeonEntryInfoRsp = 50138;
    public static final int GetActivityInfoRsp = 50139;
    public static final int PersonalSceneJumpReq = 50140;
    public static final int DestroyMaterialReq = 50141;
    public static final int DestroyMaterialRsp = 50142;
    public static final int McoinExchangeHcoinReq = 50143;
    public static final int McoinExchangeHcoinRsp = 50144;
    public static final int CardProductRewardNotify = 50145;
    public static final int WorldDataNotify = 50146;
    public static final int WorldPlayerInfoNotify = 50147;
    public static final int SceneAreaWeatherNotify = 50148;
    public static final int SyncTeamEntityNotify = 50149;
    public static final int SyncScenePlayTeamEntityNotify = 50150;
    public static final int SceneEntityUpdateNotify = 50151;
    public static final int EvtCreateGadgetNotify = 50152;
    public static final int GetFriendShowNameCardInfoRsp = 50153;
    public static final int EvtAiSyncSkillCdNotify = 50154;
    public static final int EvtDestroyGadgetNotify = 50155;
    public static final int EvtEntityRenderersChangedNotify = 50156;
    public static final int AbilityChangeNotify = 50157;
    public static final int HitTreeNotify = 50158;
    public static final int WorldPlayerLocationNotify = 50159;
    public static final int ObstacleModifyNotify = 50160;
    public static final int WeaponUpgradeReq = 50161;
    public static final int WeaponUpgradeRsp = 50162;
    public static final int WeaponPromoteReq = 50163;
    public static final int WeaponPromoteRsp = 50164;
    public static final int WeaponAwakenReq = 50165;
    public static final int WeaponAwakenRsp = 50166;
    public static final int TakePlayerLevelRewardReq = 50167;
    public static final int TakePlayerLevelRewardRsp = 50168;
    public static final int AvatarGainCostumeNotify = 50169;
    public static final int AvatarGainFlycloakNotify = 50170;
    public static final int PlayerEnterDungeonReq = 50171;
    public static final int PlayerEnterDungeonRsp = 50172;
    public static final int SelectWorktopOptionReq = 50173;
    public static final int SelectWorktopOptionRsp = 50174;
    public static final int PlayerQuitDungeonReq = 50175;
    public static final int DungeonChallengeBeginNotify = 50176;
    public static final int DungeonChallengeFinishNotify = 50177;
    public static final int DungeonDieOptionReq = 50178;
    public static final int DungeonDieOptionRsp = 50179;
    public static final int EntityAiSyncNotify = 50180;
    public static final int ServerAnnounceNotify = 50181;
    public static final int DungeonEntryToBeExploreNotify = 50182;
    public static final int GetDungeonEntryExploreConditionReq = 50183;
    public static final int GetDungeonEntryExploreConditionRsp = 50184;
    public static final int DungeonWayPointNotify = 50185;
    public static final int PlayerEnterMapLayerNotify = 50186;
    public static final int AchievementAllDataNotify = 50187;
    public static final int AchievementUpdateNotify = 50188;
    public static final int ActivityInfoNotify = 50189;
    public static final int ActivityScheduleInfoNotify = 50190;
    public static final int ActivityTakeWatcherRewardReq = 50191;
    public static final int ActivityTakeWatcherRewardRsp = 50192;
    public static final int ActivityUpdateWatcherNotify = 50193;
    public static final int AddBackupAvatarTeamReq = 50194;
    public static final int AddBackupAvatarTeamRsp = 50195;
    public static final int AddNoGachaAvatarCardNotify = 50196;
    public static final int AllWidgetDataNotify = 50197;
    public static final int AntiAddictNotify = 50198;
    public static final int AskAddFriendNotify = 50199;
    public static final int AskAddFriendReq = 50200;
    public static final int AskAddFriendRsp = 50201;
    public static final int AvatarChangeElementTypeReq = 50202;
    public static final int AvatarChangeElementTypeRsp = 50203;
    public static final int AvatarDelNotify = 50204;
    public static final int AvatarExpeditionAllDataReq = 50205;
    public static final int AvatarExpeditionAllDataRsp = 50206;
    public static final int AvatarExpeditionCallBackReq = 50207;
    public static final int AvatarExpeditionCallBackRsp = 50208;
    public static final int AvatarExpeditionDataNotify = 50209;
    public static final int AvatarExpeditionGetRewardReq = 50210;
    public static final int AvatarExpeditionGetRewardRsp = 50211;
    public static final int AvatarExpeditionStartReq = 50212;
    public static final int AvatarExpeditionStartRsp = 50213;
    public static final int AvatarFetterDataNotify = 50214;
    public static final int AvatarFetterLevelRewardReq = 50215;
    public static final int AvatarFetterLevelRewardRsp = 50216;
    public static final int AvatarPromoteReq = 50217;
    public static final int AvatarPromoteRsp = 50218;
    public static final int AvatarSkillChangeNotify = 50219;
    public static final int AvatarSkillDepotChangeNotify = 50220;
    public static final int AvatarSkillInfoNotify = 50221;
    public static final int AvatarSkillMaxChargeCountNotify = 50222;
    public static final int AvatarSkillUpgradeReq = 50223;
    public static final int AvatarSkillUpgradeRsp = 50224;
    public static final int AvatarUnlockTalentNotify = 50225;
    public static final int AvatarUpgradeReq = 50226;
    public static final int AvatarUpgradeRsp = 50227;
    public static final int PlayerEnterChildMapLayerNotify = 50228;
    public static final int BackMyWorldReq = 50229;
    public static final int BackMyWorldRsp = 50230;
    public static final int BargainOfferPriceReq = 50231;
    public static final int BargainOfferPriceRsp = 50232;
    public static final int BargainStartNotify = 50233;
    public static final int BargainTerminateNotify = 50234;
    public static final int BatchBuyGoodsReq = 50235;
    public static final int BatchBuyGoodsRsp = 50236;
    public static final int BattlePassAllDataNotify = 50237;
    public static final int BattlePassCurScheduleUpdateNotify = 50238;
    public static final int BattlePassMissionUpdateNotify = 50239;
    public static final int BeginCameraSceneLookNotify = 50240;
    public static final int BlossomBriefInfoNotify = 50241;
    public static final int BuyBattlePassLevelReq = 50242;
    public static final int BuyBattlePassLevelRsp = 50243;
    public static final int BuyGoodsReq = 50244;
    public static final int BuyGoodsRsp = 50245;
    public static final int BuyResinReq = 50246;
    public static final int BuyResinRsp = 50247;
    public static final int CalcWeaponUpgradeReturnItemsReq = 50248;
    public static final int CalcWeaponUpgradeReturnItemsRsp = 50249;
    public static final int SceneEntityMoveNotify = 50250;
    public static final int CanUseSkillNotify = 50251;
    public static final int CancelCoopTaskReq = 50252;
    public static final int ChallengeDataNotify = 50253;
    public static final int ChangeMailStarNotify = 50254;
    public static final int ChangeMpTeamAvatarReq = 50255;
    public static final int ChangeMpTeamAvatarRsp = 50256;
    public static final int ChangeTeamNameReq = 50257;
    public static final int ChangeTeamNameRsp = 50258;
    public static final int ChapterStateNotify = 50259;
    public static final int CheckUgcStateReq = 50260;
    public static final int CheckUgcStateRsp = 50261;
    public static final int CheckUgcUpdateReq = 50262;
    public static final int CheckUgcUpdateRsp = 50263;
    public static final int ChooseCurAvatarTeamReq = 50264;
    public static final int ChooseCurAvatarTeamRsp = 50265;
    public static final int ClientAIStateNotify = 50266;
    public static final int ClientAbilitiesInitFinishCombineNotify = 50267;
    public static final int ClientLoadingCostumeVerificationNotify = 50268;
    public static final int ClientLockGameTimeNotify = 50269;
    public static final int ClientScriptEventNotify = 50270;
    public static final int CloseCommonTipsNotify = 50271;
    public static final int CodexDataFullNotify = 50272;
    public static final int CodexDataUpdateNotify = 50273;
    public static final int CombineDataNotify = 50274;
    public static final int CombineFormulaDataNotify = 50275;
    public static final int CombineReq = 50276;
    public static final int CombineRsp = 50277;
    public static final int CompoundDataNotify = 50278;
    public static final int CookDataNotify = 50279;
    public static final int CookRecipeDataNotify = 50280;
    public static final int CoopDataNotify = 50281;
    public static final int CreateVehicleReq = 50282;
    public static final int CreateVehicleRsp = 50283;
    public static final int CutSceneBeginNotify = 50284;
    public static final int DailyTaskDataNotify = 50285;
    public static final int DailyTaskFilterCityReq = 50286;
    public static final int DailyTaskFilterCityRsp = 50287;
    public static final int DailyTaskProgressNotify = 50288;
    public static final int DailyTaskUnlockedCitiesNotify = 50289;
    public static final int DealAddFriendReq = 50290;
    public static final int DealAddFriendRsp = 50291;
    public static final int DelBackupAvatarTeamReq = 50292;
    public static final int DelBackupAvatarTeamRsp = 50293;
    public static final int DelMailReq = 50294;
    public static final int DelMailRsp = 50295;
    public static final int DelTeamEntityNotify = 50296;
    public static final int DeleteFriendNotify = 50297;
    public static final int DeleteFriendReq = 50298;
    public static final int DeleteFriendRsp = 50299;
    public static final int DungeonCandidateTeamChangeAvatarReq = 50300;
    public static final int DungeonCandidateTeamChangeAvatarRsp = 50301;
    public static final int DungeonPlayerDieNotify = 50302;
    public static final int DungeonPlayerDieReq = 50303;
    public static final int DungeonPlayerDieRsp = 50304;
    public static final int DungeonRestartReq = 50305;
    public static final int DungeonRestartRsp = 50306;
    public static final int DungeonShowReminderNotify = 50307;
    public static final int DungeonSlipRevivePointActivateReq = 50308;
    public static final int DungeonSlipRevivePointActivateRsp = 50309;
    public static final int DungeonWayPointActivateReq = 50310;
    public static final int DungeonWayPointActivateRsp = 50311;
    public static final int EndCameraSceneLookNotify = 50312;
    public static final int EnterTransPointRegionNotify = 50313;
    public static final int EnterTrialAvatarActivityDungeonReq = 50314;
    public static final int EnterTrialAvatarActivityDungeonRsp = 50315;
    public static final int EnterWorldAreaReq = 50316;
    public static final int EnterWorldAreaRsp = 50317;
    public static final int EntityAiKillSelfNotify = 50318;
    public static final int EvtAvatarEnterFocusNotify = 50319;
    public static final int EvtAvatarExitFocusNotify = 50320;
    public static final int EvtAvatarSitDownNotify = 50321;
    public static final int EvtAvatarUpdateFocusNotify = 50322;
    public static final int EvtBulletDeactiveNotify = 50323;
    public static final int EvtBulletHitNotify = 50324;
    public static final int EvtBulletMoveNotify = 50325;
    public static final int ExecuteGadgetLuaReq = 50326;
    public static final int ExecuteGadgetLuaRsp = 50327;
    public static final int ExitTransPointRegionNotify = 50328;
    public static final int FireworksLaunchDataNotify = 50329;
    public static final int FireworksReformDataNotify = 50330;
    public static final int FleurFairMusicGameSettleReq = 50331;
    public static final int FleurFairMusicGameSettleRsp = 50332;
    public static final int FleurFairMusicGameStartReq = 50333;
    public static final int FleurFairMusicGameStartRsp = 50334;
    public static final int ForgeDataNotify = 50335;
    public static final int ForgeFormulaDataNotify = 50336;
    public static final int ForgeGetQueueDataReq = 50337;
    public static final int ForgeGetQueueDataRsp = 50338;
    public static final int ForgeQueueDataNotify = 50339;
    public static final int ForgeQueueManipulateReq = 50340;
    public static final int ForgeQueueManipulateRsp = 50341;
    public static final int ForgeStartReq = 50342;
    public static final int ForgeStartRsp = 50343;
    public static final int FurnitureCurModuleArrangeCountNotify = 50344;
    public static final int FurnitureMakeReq = 50345;
    public static final int FurnitureMakeRsp = 50346;
    public static final int FurnitureMakeStartReq = 50347;
    public static final int FurnitureMakeStartRsp = 50348;
    public static final int GCGTCTavernChallengeDataNotify = 50349;
    public static final int GadgetAutoPickDropInfoNotify = 50350;
    public static final int GadgetStateNotify = 50351;
    public static final int GetActivityInfoReq = 50352;
    public static final int GetActivityShopSheetInfoReq = 50353;
    public static final int GetActivityShopSheetInfoRsp = 50354;
    public static final int GetAllActivatedBargainDataReq = 50355;
    public static final int GetAllActivatedBargainDataRsp = 50356;
    public static final int GetAllH5ActivityInfoReq = 50357;
    public static final int GetAllMailNotify = 50358;
    public static final int GetAllMailResultNotify = 50359;
    public static final int GetAuthkeyReq = 50360;
    public static final int GetBargainDataReq = 50361;
    public static final int GetBargainDataRsp = 50362;
    public static final int GetChatEmojiCollectionReq = 50363;
    public static final int GetChatEmojiCollectionRsp = 50364;
    public static final int GetCompoundDataReq = 50365;
    public static final int GetCompoundDataRsp = 50366;
    public static final int GetDailyDungeonEntryInfoReq = 50367;
    public static final int GetDailyDungeonEntryInfoRsp = 50368;
    public static final int GetFriendShowAvatarInfoReq = 50369;
    public static final int GetFriendShowAvatarInfoRsp = 50370;
    public static final int GetFriendShowNameCardInfoReq = 50371;
    public static final int GetFurnitureCurModuleArrangeCountReq = 50372;
    public static final int GetHomeLevelUpRewardReq = 50373;
    public static final int GetHomeLevelUpRewardRsp = 50374;
    public static final int GetInvestigationMonsterReq = 50375;
    public static final int GetInvestigationMonsterRsp = 50376;
    public static final int GetMailItemReq = 50377;
    public static final int GetMailItemRsp = 50378;
    public static final int GetMapAreaReq = 50379;
    public static final int GetMapAreaRsp = 50380;
    public static final int GetOnlinePlayerListReq = 50381;
    public static final int GetOnlinePlayerListRsp = 50382;
    public static final int GetPlayerAskFriendListReq = 50383;
    public static final int GetPlayerAskFriendListRsp = 50384;
    public static final int GetPlayerBlacklistReq = 50385;
    public static final int GetPlayerBlacklistRsp = 50386;
    public static final int GetPlayerHomeCompInfoReq = 50387;
    public static final int GetRegionSearchReq = 50388;
    public static final int GetShopmallDataReq = 50389;
    public static final int GetShopmallDataRsp = 50390;
    public static final int GetUgcBriefInfoReq = 50391;
    public static final int GetUgcBriefInfoRsp = 50392;
    public static final int GetUgcReq = 50393;
    public static final int GetUgcRsp = 50394;
    public static final int GetWidgetSlotReq = 50395;
    public static final int GetWidgetSlotRsp = 50396;
    public static final int GetWorldMpInfoReq = 50397;
    public static final int GetWorldMpInfoRsp = 50398;
    public static final int GivingRecordNotify = 50399;
    public static final int GroupSuiteNotify = 50400;
    public static final int GroupUnloadNotify = 50401;
    public static final int H5ActivityIdsNotify = 50402;
    public static final int HomeAllUnlockedBgmIdListNotify = 50403;
    public static final int HomeAvatarAllFinishRewardNotify = 50404;
    public static final int HomeAvatarCostumeChangeNotify = 50405;
    public static final int HomeAvatarRewardEventGetReq = 50406;
    public static final int HomeAvatarRewardEventGetRsp = 50407;
    public static final int HomeAvatarRewardEventNotify = 50408;
    public static final int HomeAvatarSummonAllEventNotify = 50409;
    public static final int HomeAvatarSummonEventReq = 50410;
    public static final int HomeAvatarSummonEventRsp = 50411;
    public static final int HomeAvatarSummonFinishReq = 50412;
    public static final int HomeAvatarSummonFinishRsp = 50413;
    public static final int HomeAvatarTalkFinishInfoNotify = 50414;
    public static final int HomeAvatarTalkRsp = 50415;
    public static final int HomeBasicInfoNotify = 50416;
    public static final int HomeChangeBgmNotify = 50417;
    public static final int HomeChangeBgmReq = 50418;
    public static final int HomeChangeBgmRsp = 50419;
    public static final int HomeChangeEditModeReq = 50420;
    public static final int HomeChangeEditModeRsp = 50421;
    public static final int HomeChangeModuleReq = 50422;
    public static final int HomeChangeModuleRsp = 50423;
    public static final int HomeChooseModuleReq = 50424;
    public static final int HomeChooseModuleRsp = 50425;
    public static final int HomeComfortInfoNotify = 50426;
    public static final int HomeEnterEditModeFinishReq = 50427;
    public static final int HomeEnterEditModeFinishRsp = 50428;
    public static final int HomeGetArrangementInfoReq = 50429;
    public static final int HomeGetArrangementInfoRsp = 50430;
    public static final int HomeGetBasicInfoReq = 50431;
    public static final int HomeGetOnlineStatusReq = 50432;
    public static final int HomeGetOnlineStatusRsp = 50433;
    public static final int HomeKickPlayerReq = 50434;
    public static final int HomeKickPlayerRsp = 50435;
    public static final int HomeLimitedShopBuyGoodsReq = 50436;
    public static final int HomeLimitedShopBuyGoodsRsp = 50437;
    public static final int HomeMarkPointNotify = 50438;
    public static final int HomeModuleSeenReq = 50439;
    public static final int HomeModuleSeenRsp = 50440;
    public static final int HomeModuleUnlockNotify = 50441;
    public static final int HomeNewUnlockedBgmIdListNotify = 50442;
    public static final int HomePreChangeEditModeNotify = 50443;
    public static final int HomeResourceNotify = 50444;
    public static final int HomeResourceTakeFetterExpReq = 50445;
    public static final int HomeResourceTakeFetterExpRsp = 50446;
    public static final int HomeResourceTakeHomeCoinReq = 50447;
    public static final int HomeResourceTakeHomeCoinRsp = 50448;
    public static final int HomeSaveArrangementNoChangeReq = 50449;
    public static final int HomeSaveArrangementNoChangeRsp = 50450;
    public static final int HomeSceneInitFinishReq = 50451;
    public static final int HomeSceneInitFinishRsp = 50452;
    public static final int HomeSceneJumpReq = 50453;
    public static final int HomeSceneJumpRsp = 50454;
    public static final int HomeTransferReq = 50455;
    public static final int HomeTransferRsp = 50456;
    public static final int HomeUpdateArrangementInfoReq = 50457;
    public static final int HomeUpdateArrangementInfoRsp = 50458;
    public static final int LaunchFireworksReq = 50459;
    public static final int LaunchFireworksRsp = 50460;
    public static final int LevelupCityReq = 50461;
    public static final int LevelupCityRsp = 50462;
    public static final int MailChangeNotify = 50463;
    public static final int MarkNewNotify = 50464;
    public static final int MassiveEntityElementOpBatchNotify = 50465;
    public static final int MonsterAIConfigHashNotify = 50466;
    public static final int MonsterForceAlertNotify = 50467;
    public static final int MonsterSummonTagNotify = 50468;
    public static final int MuqadasPotionDungeonSettleNotify = 50469;
    public static final int MusicGameSettleReq = 50470;
    public static final int MusicGameSettleRsp = 50471;
    public static final int MusicGameStartReq = 50472;
    public static final int MusicGameStartRsp = 50473;
    public static final int OtherPlayerEnterHomeNotify = 50474;
    public static final int PSPlayerApplyEnterMpReq = 50475;
    public static final int PSPlayerApplyEnterMpRsp = 50476;
    public static final int PathfindingEnterSceneRsp = 50477;
    public static final int PersonalLineAllDataReq = 50478;
    public static final int PersonalLineAllDataRsp = 50479;
    public static final int PlatformChangeRouteNotify = 50480;
    public static final int PlatformStartRouteNotify = 50481;
    public static final int PlatformStopRouteNotify = 50482;
    public static final int PlayerApplyEnterHomeNotify = 50483;
    public static final int PlayerApplyEnterHomeResultNotify = 50484;
    public static final int PlayerApplyEnterHomeResultReq = 50485;
    public static final int PlayerApplyEnterHomeResultRsp = 50486;
    public static final int PlayerApplyEnterMpNotify = 50487;
    public static final int PlayerApplyEnterMpReq = 50488;
    public static final int PlayerApplyEnterMpResultNotify = 50489;
    public static final int PlayerApplyEnterMpResultReq = 50490;
    public static final int PlayerApplyEnterMpResultRsp = 50491;
    public static final int PlayerApplyEnterMpRsp = 50492;
    public static final int PlayerChatNotify = 50493;
    public static final int PlayerChatReq = 50494;
    public static final int PlayerChatRsp = 50495;
    public static final int PlayerCompoundMaterialReq = 50496;
    public static final int PlayerCompoundMaterialRsp = 50497;
    public static final int PlayerCookArgsReq = 50498;
    public static final int PlayerCookArgsRsp = 50499;
    public static final int PlayerCookReq = 50500;
    public static final int PlayerCookRsp = 50501;
    public static final int PlayerGetForceQuitBanInfoReq = 50502;
    public static final int PlayerGetForceQuitBanInfoRsp = 50503;
    public static final int PlayerHomeCompInfoNotify = 50504;
    public static final int PlayerInvestigationAllInfoNotify = 50505;
    public static final int PlayerInvestigationNotify = 50506;
    public static final int PlayerInvestigationTargetNotify = 50507;
    public static final int PlayerLevelRewardUpdateNotify = 50508;
    public static final int PlayerPreEnterMpNotify = 50509;
    public static final int PlayerQuitDungeonRsp = 50510;
    public static final int PlayerQuitFromHomeNotify = 50511;
    public static final int ProudSkillChangeNotify = 50512;
    public static final int ProudSkillExtraLevelNotify = 50513;
    public static final int QueryCodexMonsterBeKilledNumReq = 50514;
    public static final int QueryCodexMonsterBeKilledNumRsp = 50515;
    public static final int QuestCreateEntityReq = 50516;
    public static final int QuestCreateEntityRsp = 50517;
    public static final int QuestDelNotify = 50518;
    public static final int QuickUseWidgetReq = 50519;
    public static final int QuickUseWidgetRsp = 50520;
    public static final int ReadMailNotify = 50521;
    public static final int ReadPrivateChatReq = 50522;
    public static final int ReceivedTrialAvatarActivityRewardReq = 50523;
    public static final int ReceivedTrialAvatarActivityRewardRsp = 50524;
    public static final int ReformFireworksReq = 50525;
    public static final int ReformFireworksRsp = 50526;
    public static final int ReliquaryDecomposeReq = 50527;
    public static final int ReliquaryDecomposeRsp = 50528;
    public static final int ReliquaryUpgradeReq = 50529;
    public static final int ReliquaryUpgradeRsp = 50530;
    public static final int ResinChangeNotify = 50531;
    public static final int RobotPushPlayerDataNotify = 50532;
    public static final int RogueDiaryDungeonSettleNotify = 50533;
    public static final int SceneAreaUnlockNotify = 50534;
    public static final int SceneAudioNotify = 50535;
    public static final int SceneAvatarStaminaStepReq = 50536;
    public static final int SceneEntityDrownReq = 50537;
    public static final int SceneEntityDrownRsp = 50538;
    public static final int SceneKickPlayerReq = 50539;
    public static final int SceneKickPlayerRsp = 50540;
    public static final int ScenePlayerLocationNotify = 50541;
    public static final int ScenePlayerSoundNotify = 50542;
    public static final int SeeMonsterReq = 50543;
    public static final int ServerAnnounceRevokeNotify = 50544;
    public static final int ServerBuffChangeNotify = 50545;
    public static final int ServerCondMeetQuestListUpdateNotify = 50546;
    public static final int ServerGlobalValueChangeNotify = 50547;
    public static final int SetBattlePassViewedReq = 50548;
    public static final int SetBattlePassViewedRsp = 50549;
    public static final int SetChatEmojiCollectionReq = 50550;
    public static final int SetChatEmojiCollectionRsp = 50551;
    public static final int SetCoopChapterViewedRsp = 50552;
    public static final int SetFriendEnterHomeOptionReq = 50553;
    public static final int SetFriendEnterHomeOptionRsp = 50554;
    public static final int SetOpenStateReq = 50555;
    public static final int SetOpenStateRsp = 50556;
    public static final int SetPlayerPropReq = 50557;
    public static final int SetPlayerPropRsp = 50558;
    public static final int SetUpLunchBoxWidgetReq = 50559;
    public static final int SetUpLunchBoxWidgetRsp = 50560;
    public static final int SetWidgetSlotReq = 50561;
    public static final int SetWidgetSlotRsp = 50562;
    public static final int ShowClientGuideNotify = 50563;
    public static final int ShowCommonTipsNotify = 50564;
    public static final int SpiceActivityGivingRecordNotify = 50565;
    public static final int StartCoopPointReq = 50566;
    public static final int StartCoopPointRsp = 50567;
    public static final int SumoDungeonSettleNotify = 50568;
    public static final int TakeAchievementGoalRewardReq = 50569;
    public static final int TakeAchievementGoalRewardRsp = 50570;
    public static final int TakeAchievementRewardReq = 50571;
    public static final int TakeAchievementRewardRsp = 50572;
    public static final int TakeBattlePassMissionPointReq = 50573;
    public static final int TakeBattlePassMissionPointRsp = 50574;
    public static final int TakeBattlePassRewardReq = 50575;
    public static final int TakeBattlePassRewardRsp = 50576;
    public static final int TakeCompoundOutputReq = 50577;
    public static final int TakeCompoundOutputRsp = 50578;
    public static final int TakeFurnitureMakeReq = 50579;
    public static final int TakeFurnitureMakeRsp = 50580;
    public static final int TakeInvestigationRewardReq = 50581;
    public static final int TakeInvestigationRewardRsp = 50582;
    public static final int TakeInvestigationTargetRewardReq = 50583;
    public static final int TakeInvestigationTargetRewardRsp = 50584;
    public static final int ToTheMoonQueryPathReq = 50585;
    public static final int ToTheMoonQueryPathRsp = 50586;
    public static final int TowerAllDataReq = 50587;
    public static final int TowerAllDataRsp = 50588;
    public static final int TowerCurLevelRecordChangeNotify = 50589;
    public static final int TowerEnterLevelReq = 50590;
    public static final int TowerEnterLevelRsp = 50591;
    public static final int TowerFloorRecordChangeNotify = 50592;
    public static final int TowerLevelStarCondNotify = 50593;
    public static final int TowerMiddleLevelChangeTeamNotify = 50594;
    public static final int TowerTeamSelectReq = 50595;
    public static final int TowerTeamSelectRsp = 50596;
    public static final int TryEnterHomeReq = 50597;
    public static final int TryEnterHomeRsp = 50598;
    public static final int UnfreezeGroupLimitNotify = 50599;
    public static final int UnlockAvatarTalentReq = 50600;
    public static final int UnlockAvatarTalentRsp = 50601;
    public static final int UnlockNameCardNotify = 50602;
    public static final int UnlockPersonalLineReq = 50603;
    public static final int UnlockPersonalLineRsp = 50604;
    public static final int UnlockTransPointReq = 50605;
    public static final int UnlockTransPointRsp = 50606;
    public static final int UnlockedFurnitureFormulaDataNotify = 50607;
    public static final int UnlockedFurnitureSuiteDataNotify = 50608;
    public static final int UpdateAbilityCreatedMovingPlatformNotify = 50609;
    public static final int VehicleInteractReq = 50610;
    public static final int VehicleInteractRsp = 50611;
    public static final int VehicleStaminaNotify = 50612;
    public static final int WidgetCoolDownNotify = 50613;
    public static final int WidgetDoBagReq = 50614;
    public static final int WidgetDoBagRsp = 50615;
    public static final int WidgetGadgetDataNotify = 50616;
    public static final int WidgetSlotChangeNotify = 50617;
    public static final int WorktopOptionNotify = 50618;
    public static final int WorldChestOpenNotify = 50619;
    public static final int WorldOwnerBlossomBriefInfoNotify = 50620;
    public static final int WorldOwnerDailyTaskNotify = 50621;
    public static final int WorldPlayerRTTNotify = 50622;
    public static final int WorldPlayerReviveRsp = 50623;
}